New: 13 caption styles
Jellypod Docs

Check episode generation

GET
/v1/episodes/{episode_id}/status

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from /developers/api-keys in the Jellypod studio. Send as Authorization: Bearer <key>.

In: header

Path Parameters

episode_id*string

Episode UUID

Formatuuid

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://api.jellypod.com/v1/episodes/497f6eca-6276-4993-bfeb-53cbbbba6f08/status"
{
  "data": {
    "error": "string",
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "object": "episode",
    "phase": "string",
    "poll_after_seconds": 0,
    "status": "idle",
    "studio_url": "http://example.com"
  }
}

Was this page helpful?